How to use nicht aktuell?

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von mrairbrush, 1. Sep. 2016.

  1. mrairbrush

    mrairbrush Member

  2. Till

    Till Administrator

  3. mrairbrush

    mrairbrush Member

    Die Version 7 ist leider viel zu neu. Bis zu welcher Phpversion rückwärts kann man kompilieren?
     
  4. Till

    Till Administrator

    5.4 geht auf jeden Fall, 5.3 möglicherweise, müsstest Du ausprobieren.
     

Diese Seite empfehlen